.container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

h1 {
	font-family: fantasy;
	font-size: 3em;
	border-bottom: 3px solid pink;
	border-right: 3px solid pink;
	width: 350px;
	text-align: center;
	box-shadow: 7px 6px 2px rgba(153, 93, 104, 0.2);

}

img {
	width: 420px;
	height: 300px; 
	margin: 15px;
	transition: all 0.9s;
	border-radius: 3px;
	box-shadow: 10px 7px 3px rgba(153, 93, 104, 0.25);
}

img:hover {
	transform: scale(1.15);
}

body {
	background-color: #feeffe;
	background: rgb(255,255,255);
	background: linear-gradient(145deg, rgba(255,255,255,0.7931547619047619) 0%, rgba(255,237,235,0.9) 89%, rgba(255,237,239,1) 100%);
}